{
  "name": "barnabas.gitlab.io",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:barnabas/barnabas.gitlab.io.git",
  "author": "Barnabas Kendall <barnabas.kendall@gmail.com>",
  "license": "MIT",
  "scripts": {
    "start": "vuepress dev docs",
    "dev": "vuepress dev docs",
    "build": "vuepress build docs"
  },
  "devDependencies": {
    "@vuepress/plugin-google-analytics": "^1.0.0-alpha.44",
    "vuepress": "^1.0.0-alpha.44"
  }
}
